Unc0verがiOS 12.4.8に対応

Unc0verがiOS 12.4.8に対応しました。

#unc0ver 5.3.0が利用可能になりました。

変更には、Exploitの信頼性が高いiOSの最新バージョン(12.4.8)を実行するiPhone 5S、iPhone 6、iPad Air 1モデルの脱獄サポートの追加が含まれます。

https://unc0ver.devで入手してください。

#unc0ver 5.3.1が利用可能になりました。

別の脱獄から残ったファイルを削除するためのサポートを修正します。

https://unc0ver.devで入手してください。